VARKON Version 1.15 1997-10-24

> ## fpos - Function

> The current position within a file
> Description
> Returns the current position within a file as the offset in bytes from the start. If the current position is the end of the file (EOF) -1 is returned.
> Syntax
> fpos(f)

> FILE | f;

> Principal parameters

> f | - The name of a filevariable accociated with an open file

> Optional parameters

> None. |

> Return value
> An INT value greater or equal to zero or minus 1 if current position is end of file.

VARKON Homepage | Index